#ie8 .shopping_cart #placeOrderBtn span, #ie8 .shopping_cart #placeOrderBtn1 span{
	position:relative;
}
#ie9 #choose_address:after{top:112px;}
#ie9 #AddAddressForm #choose_address:after{top:103px;}
#ie8 #AddAddressForm #choose_address:after{top:110px;}
#ie8 #nav li a span{
	font-size:12px;
	left:6px;
	font-weight:bold;
	font-family:arial;
}
#ie9 #nav li a span{
	font-size:11px;
	left:6px;
	font-weight:bold;
	font-family:arial;
}
#ie8 #clubMarketing .faq ul li span.question,
#ie8 #FABbenefitsDiv p span,
#ie8 #FABbenefitsDiv ul li span
{font-weight:bold;}
#ie9 #clubMarketing .bundles ul li.beautyChoices:after{left:357px;}
#ie8 #clubMarketing .benefits ul li span{font-size:14px;}
#ie8 #clubMarketing .benefits ul li a:after{left:87px;}